» Ubuntu » 套件 » bionic » 原始碼 » oldlibs

屬於 "bionic" 發行版 oldlibs 子區域的原始碼套件

db1-compat (2.1.3-20) [universe]
hsqldb1.8.0 (1.8.0.10+dfsg-10~18.04) [universe] [security]
libgd2 (2.2.5-4ubuntu0.3) [security]
ncbi-tools6 (6.1.20170106-2) [universe]
pygobject-2 (2.28.6-12ubuntu3) [universe]